Manifest-Version: 1.0
Bnd-LastModified: 1782836870007
Build-Jdk-Spec: 21
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.registry.admin.api
Bundle-SymbolicName: org.wso2.carbon.registry.admin.api
Bundle-Vendor: WSO2
Bundle-Version: 4.10.3
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.wso2.carbon.registry.admin.api.activities;version="0
 .0.0";uses:="org.wso2.carbon.registry.core.exceptions",org.wso2.carbon.
 registry.admin.api.governance;version="0.0.0";uses:="org.wso2.carbon.re
 gistry.core.exceptions",org.wso2.carbon.registry.admin.api.handler;vers
 ion="0.0.0",org.wso2.carbon.registry.admin.api.indexing;version="0.0.0"
 ;uses:="org.apache.axis2",org.wso2.carbon.registry.admin.api.info;versi
 on="0.0.0";uses:="org.wso2.carbon.registry.core.exceptions",org.wso2.ca
 rbon.registry.admin.api.jmx;version="0.0.0";uses:="javax.management",or
 g.wso2.carbon.registry.admin.api.profiles;version="0.0.0";uses:="org.ws
 o2.carbon.registry.core.exceptions,org.wso2.carbon.user.core",org.wso2.
 carbon.registry.admin.api.properties;version="0.0.0";uses:="org.wso2.ca
 rbon.registry.core.exceptions",org.wso2.carbon.registry.admin.api.relat
 ions;version="0.0.0";uses:="org.wso2.carbon.registry.core.exceptions",o
 rg.wso2.carbon.registry.admin.api.reporting;version="0.0.0";uses:="org.
 wso2.carbon.core.util,org.wso2.carbon.ntask.common,org.wso2.carbon.regi
 stry.core.exceptions",org.wso2.carbon.registry.admin.api.resource;versi
 on="0.0.0";uses:="javax.activation",org.wso2.carbon.registry.admin.api.
 search;version="0.0.0";uses:="org.wso2.carbon.registry.core.exceptions,
 org.wso2.carbon.registry.core.session"
Import-Package: org.wso2.carbon.registry.core.exceptions;version="[1.0.1
 ,2.0.0)",org.wso2.carbon.registry.core.session;version="[1.0.1,2.0.0)",
 javax.activation;version="0.0.0";resolution:=optional,java.lang;resolut
 ion:=optional,java.util;resolution:=optional,javax.management;resolutio
 n:=optional,org.apache.axis2;resolution:=optional;version="[1.6,2)",org
 .wso2.carbon.core.util;resolution:=optional;version="[4.11,5)",org.wso2
 .carbon.ntask.common;resolution:=optional;version="[4.13,5)",org.wso2.c
 arbon.user.core;resolution:=optional;version="[4.11,5)",javax.xml.names
 pace;version="0.0.0",javax.servlet,javax.servlet.http
Require-Capability: osgi.contract;osgi.contract=JavaServlet;filter:="(&(
 osgi.contract=JavaServlet)(version=4.0.0))",osgi.ee;filter:="(&(osgi.ee
 =JavaSE)(version=21))"
Tool: Bnd-6.3.1.202206071316
